GDB (xrefs)

Public Attributes | List of all members
remote_inferior Struct Reference
Inheritance diagram for remote_inferior:

## Public Attributes
bool | may_wildcard_vcont = true

## Additional Inherited Members
Public Member Functions inherited from private_inferior
virtual | ~private_inferior ()=0

## Detailed Description

Definition at line 5765 of file remote.c.

## Member Data Documentation

## ◆ may_wildcard_vcont

bool remote_inferior::may_wildcard_vcont = true

Definition at line 5768 of file remote.c.

Referenced by check_pending_event_prevents_wildcard_vcont_callback(), and remote_commit_resume().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/remote.c